Package Details: wifite-git 138.edbdedd-1

Git Clone URL: https://aur.archlinux.org/wifite-git.git (read-only)
Package Base: wifite-git
Description: A tool to attack multiple WEP and WPA encrypted networks at the same time
Upstream URL: https://github.com/derv82/wifite
Licenses: GPL
Conflicts: wifite, wifite-svn
Replaces: wifite, wifite-svn
Submitter: ajs124
Maintainer: efernandes
Last Packager: ajs124
Votes: 55
Popularity: 0.006949
First Submitted: 2014-01-06 03:05
Last Updated: 2015-06-09 19:44

Dependencies (11)

Required by (0)

Sources (1)

Latest Comments

1 2 3 Next › Last »

JuniorJPDJ commented on 2016-11-01 00:49

https://github.com/derv82/wifite2 new (not really) version of wifite!

drws commented on 2016-08-08 10:11

pyrit-svn is also provided by pyrit, wifite also detects it internally.

brianbaligad commented on 2014-02-14 20:46

Ah, aircrack-ng-scripts is provided by aircrack-ng. You can probably remove it from dependencies.

brianbaligad commented on 2014-02-14 19:40

The readme also states this requires iwconfig, ifconfig, and iw. So you might want to add wireless_tools, net-tools and iw to the dependencies. Also, what is aircrack-ng-scripts?

bricewge commented on 2014-01-05 10:53

The development had moved to Github, https://github.com/derv82/wifite.
So git is used instead of SVN, if some has the time to do a wifite-git package it'll be cool.

lockheed commented on 2012-12-28 23:28

Yes, but I already have it.

Anonymous comment on 2012-12-28 21:09

@lockheed: See my previous comment, for WPS-encrypted network you'll want to install reaver (in optdepends).

lockheed commented on 2012-12-28 14:28

What do I need to install on top of that to see WPS-enabled APs?
Right now it shows all the APs as without WPS, while in Bactrack half of them as displayed as APs with WPS.

Anonymous comment on 2012-10-26 17:47

And new release already, added optdepends:
reaver for WPS-encrypted networks
wireshark-cli for tshark command, to verify WPA handshake captures

Anonymous comment on 2012-10-26 17:19

Sorry for the time I took to update the package.
Updated for python2-pexpect and added aircrack-ng-scripts as dep.